@charset "utf-8";

@media screen and ( max-width : 1499px ) {
  /*--------------------------------------------
    mako
  --------------------------------------------*/
  .mako_mainbox .row01 .conts::before {
    width: 95%;
  }

  .fx_mako_about > .conts {
    padding: 2.5em;
  }
  .btn_wrap_mako > a {
    min-width: 13em;
    padding: .8em 1.2em;
    font-size: 1.4rem;
  }

  /*--------------------------------------------
    prp
  --------------------------------------------*/
  .fx_feature > .conts .catch {
    font-size: 2.2rem;
  }
}

@media screen and ( max-width : 1199px ) {
  /*--------------------------------------------
    BASE
  --------------------------------------------*/
  html {
    font-size: .8vw;
  }
  .for_lpc {
    display: none !important;
  }

  /*--------------------------------------------
    GLOBAL CSS
  --------------------------------------------*/



  /*--------------------------------------------
    TOP
  --------------------------------------------*/
  #top #sec_03 .tab_navi li a {
    padding: 1em 1.5em;
  }
  #top #sec_03 .tab_content .common_tab .info_list .badge {
    width: 18%;
  }
  #top #sec_03 .tab_content .common_tab .info_list .ttl {
    width: calc(100% - 10% - 25px - 18% - 25px - 60px);
  }


  /*--------------------------------------------
    MAKO
  --------------------------------------------*/
  .ttl_bdb_gr {
    font-size: 2.6rem;
  }
  .ttl_bdl_gr {
    font-size: 2.4rem;
  }

  .mako_mainbox .row01 .conts {
    padding: 10% 0;
  }
  .mako_mainbox .row01 .conts::before {
    right: -6em;
    width: 80%;
  }
  .mako_mainbox .row01 .conts > .catch {
    margin-bottom: 1em;
    font-size: 2.4rem;
  }
  .mako_mainbox .row01 .conts > .catch > .lg {
    font-size: 4.8rem;
  }
  .mako_mainbox .row01 .conts > .title {
    font-size: 1.8rem;
  }
  .mako_mainbox .row01 .conts > .title > .lg {
    font-size: 6rem;
  }

  .fx_mako_merit {
    margin-left: -1em;
    margin-right: -1em;
  }
  .fx_mako_merit > .item {
    padding-left: 1em;
    padding-right: 1em;
  }
  .fx_mako_merit > .item > .conts > .sub {
    font-size: 1.4rem;
  }
  .fx_mako_merit > .item > .conts > .title {
    font-size: 2rem;
  }

  .fx_mako_about > .conts {
    padding: 2em;
  }
  .fx_mako_about > .conts .conts_inr > .text + .ttl_bdl_gr {
    margin-top: 1em;
  }
  .fx_mako_about > .imgbox {
    min-height: 30em;
  }

  .btn_wrap_mako.col2 > a {
    min-width: 0;
  }
  .btn_wrap_mako.col2 >  a + a {
    margin-top: 1em;
    margin-left: 0;
  }
  .btn_mako01,
  .btn_mako02 {
    display: block;
  }
}


@media screen and ( max-width : 991px ) {
  /*--------------------------------------------
    BASE
  --------------------------------------------*/
  html {
    font-size: 1.3vw;
  }
  body {
    line-height: 1.7;
    -webkit-text-size-adjust: 100%;
  }
  a {
    transition: none!important;
  }

  .for_pc {
    display: none !important;
  }

  /*--------------------------------------------
    GLOBAL CSS
  --------------------------------------------*/
  .ttl_01 {
    margin-bottom: 0.8em;
    padding-left: 0.5em;
    font-size: 3rem;
  }

  .under_ttl01 {
    margin-bottom: 1.2em;
    padding: .8em 0;
    font-size: 2.4rem;
  }

  .fx_2col_horizon {
    margin: -1.5em -1.5% 0;
  }
  .fx_2col_horizon > .item {
    width: 50%;
    margin-top: 1.5em;
    padding: 0 1.5%;
  }
  .fx_2col_horizon > .item > a .ofi_wrap {
    padding-top: 30%;
  }
  .fx_2col_horizon > .item > a .conts > .title {
    font-size: 1.7rem;
    letter-spacing: .05rem;
  }


  /*--------------------------------------------
    HEADER
  --------------------------------------------*/
  #header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 10px 0;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,0.1);
  }
  #header .hdr_inner {
    width: 92%;
  }
  #header .head_area {
    margin-bottom: 0;
  }
  #header .head_area .hdr_logo a {
    vertical-align: top;
  }
  #header .head_area .hdr_logo a > img {
    width: 100%;
    max-width: 190px;
  }

  #header #hdr_sp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    padding-right: 0.8em;
  }
  #header #hdr_sp > .btn_tel {
    display: block;
    margin-right: 1em;
    padding: .2em;
    width: 32px;
    height: auto;
  }
  #header #hdr_sp > a .b1,
  #header #hdr_sp > a .b2,
  #header #hdr_sp > a .b3 {
    width: 24px;
    height: 2px;
    margin: 0 auto;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
    background-color: #333;
  }
  #header #hdr_sp > a .b2,
  #header #hdr_sp > a .b3 {
    margin: 6px auto 0;
  }
  .mm-wrapper_opening #header #hdr_sp > a .b1 {
    -webkit-transform: rotate(225deg) translate3d(-4px, -4px, 0);
    -moz-transform: rotate(225deg) translate3d(-4px, -4px, 0);
    -ms-transform: rotate(225deg) translate3d(-4px, -4px, 0);
    transform: rotate(225deg) translate3d(-4px, -4px, 0)
  }
  .mm-wrapper_opening #header #hdr_sp > a  .b2 {
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
  }
  .mm-wrapper_opening #header #hdr_sp > a .b3 {
    -webkit-transform: rotate(-225deg) translate3d(-7px, 7px, 0);
    -moz-transform: rotate(-225deg) translate3d(-7px, 7px, 0);
    -ms-transform: rotate(-225deg) translate3d(-7px, 7px, 0);
    transform: rotate(-225deg) translate3d(-7px, 7px, 0)
  }
  #sp_menu .sp_icon_btn {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    padding: 1em;
    text-align: center;
    line-height: 1;
  }
  #sp_menu .sp_icon_btn::after {
    display: none;
  }
  #sp_menu .sp_icon_btn > a {
    display: block;
    width: 50%;
    padding: 1em .3em;
    background-color: #29497b;
    color: #fff;
  }
  #sp_menu .sp_icon_btn > a + a {
    border-left: 1px solid #fff;
  }
  #sp_menu .sp_icon_btn > a::before {
    content: '';
    display: block;
    width: 2em;
    height: 2em;
    margin-bottom: .6em;
    margin-left: auto;
    margin-right: auto;
    background: transparent center/contain no-repeat;
  }
  #sp_menu .sp_icon_btn > a.i_doc::before {
    background-image: url('../Image/common/icon_doc.png');
  }
  #sp_menu .sp_icon_btn > a.i_info::before {
    background-image: url('../Image/common/icon_info_lg.png');
  }
  #sp_menu .sp_icon_btn > a.i_map::before {
    background-image: url('../Image/common/icon_map.png');
  }

  #sp_menu .sp_en_btn {
    display: block;
    padding: 2em 1em 0;
    text-align: center;
    line-height: 1;
  }
  #sp_menu .sp_en_btn::after {
    display: none;
  }
  #sp_menu .sp_en_btn > a {
    display: inline-block;
    padding: .8em 2.5em;
    border: 1px solid #29497b;
    border-radius: .4em;
    color: #29497b;
  }


  #layout {
    padding-top: 65px;
  }
  .mm-page.mm-slideout {
    z-index: auto;
    transform: none !important;
  }
  #sp_menu {
    display: none;
  }
  .mm-panels {
    height: calc( 100% - 180px );
  }
  .mm-panel {
    /*padding-top: 60px;*/
    /*padding-top: 75px;*/
  }
  .mm-navbars_top {
    padding-top: 90px;
  }
  .mm-navbar {
    position: relative;
    /*margin-left: -20px;
    margin-right: -20px;*/
    height: auto;
  }
  .mm-navbar__title {
    padding: 0.8em;
    padding-right: 50px !important;
    text-align: center;
  }
  .mm-hidden + .mm-navbar__title {
    padding-right: .8em !important;
    /*visibility: hidden;*/
  }
  .mm-panels>.mm-panel>.mm-navbar+.mm-listview {
    margin-top: 0;
  }
  .mm-listview .mm-listitem::after {
     left: 0;
  }
  .mm-listitem__text {
    padding: 1em;
  }
  .mm-listitem__text.ev_none {
    color: #ccc;
  }
  .mm-listitem__text > div {
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .mm-listitem__text .icon_window {
    position: relative;
    display: inline-block;
    padding-right: 1.2em;
  }
  .mm-listitem__text .icon_window::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 11px;
    background: url(../Image/common/icon_window.png) center/contain no-repeat;
  }
  .mm-menu_offcanvas {
    width: 100%;
    z-index: 3;
    display: block !important;
    transform: translate3d(100%,0,0);
    transition: transform .4s ease;
  }
  .mm-wrapper_opening .mm-menu_offcanvas {
    transform: translate3d(0,0,0);
  }


  /*--------------------------------------------
    FOOTER
  --------------------------------------------*/
  #footer .ftr_top {
    padding: 2em 0;
  }
  #footer .ftr_inner {
    display: block;
    max-width: 92%;
    text-align: center;
  }


  /*--------------------------------------------
    MAINIMAGE
  --------------------------------------------*/
  .under #mainimage {
    height: 16em;
  }
  .under #mainimage .mainimage_inner {
    width: 92%;
  }
  .under #mainimage .main_ttl {
    text-align: center;
    font-size: 2.4rem;
  }
  .under #mainimage .main_ttl > span {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    margin: auto;
    width: 100%;
    height: 3em;
    padding: .5em 0.4em .5em 0;
  }
  .under #mainimage .main_ttl > span::before {
    right: -6%;
    width: 110vw;
  }

  /*--------------------------------------------
    CONTENT
  --------------------------------------------*/
  .under #contents {
    padding: 0 0 3em;
  }
  #contents.pdb0 {
    padding: 0;
  }
  #wrap_cts {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    width: 92%;
  }
  #main_cts {
    width: 100%;
    padding-top: 2.6em;
  }
  #side_cts {
    width: 100%;
    padding-top: 2.6em;
  }


  /*--------------------------------------------
    SIDEBAR
  --------------------------------------------*/
  .under .side_pd {
    padding: 0 1em;
    border: 1px solid #29497b;
    border-radius: 4px;
  }
  .under .side_nav,
  .under .side_nav > li .sub_nav {
    display: none;
  }
  .under .btn_plus + .side_nav {
    border-top: 1px solid #29497b;
  }
  .under .side_nav > li:last-child {
    border-bottom: none;
  }
  .under .side_nav > li .sub_nav > li + li {
    margin-top: 0;
  }
  .under .side_nav > li .sub_nav > li > a {
    display: block;
    padding: .7em 1em;
  }
  .under .side_nav > li .sub_nav > li > a::before {
    top: 1.1em;
  }

  .btn_plus {
    display: block;
    width: 100%;
    padding: .8em;
    background: none;
    border: none;
    outline: none;
    text-align: center;
    font-weight: bold;
    color: #29497b;
  }
  .btn_plus > span {
    position: relative;
    display: inline-block;
    padding-left: 1.6em;
  }
  .btn_plus > span::before {
    content: '\f055';
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    display: block;
    position: absolute;
    top: .2em;
    left: 0;
    color: #29497b;
  }
  .btn_plus.active > span::before {
    content: '\f056';
  }



  /*--------------------------------------------
    TOP
  --------------------------------------------*/
  #vegas {
    padding-top: 40%;
  }

  #top #sec_01,
  #top #sec_02,
  #top #sec_03,
  #top #sec_04,
  #top #sec_05 {
    padding: 8% 0;
  }
  #top #sec_01 .sec_inner,
  #top #sec_02 .sec_inner,
  #top #sec_03 .sec_inner,
  #top #sec_04 .sec_inner,
  #top #sec_05 .sec_inner,
  #top #sec_06 .sec_inner {
    width: 92%;
  }


  #top:not(.site_en) #sec_01 .list_01 li {
    width: calc(100% / 3);
  }
  #top:not(.site_en) #sec_01 .list_01 li a {
    padding: 2.2em 0.8em;
  }

  #top #sec_02 .sec_box_01 {
    margin-bottom: 8%;
  }
  #top #sec_02 .sec_box_01 .contact_text {
    margin-bottom: 4%;
  }
  #top #sec_02 .sec_box_01 .list_01 {
    margin-bottom: 4%;
  }
  #top #sec_02 .sec_box_01 .list_02 {
    margin-bottom: 4%;
  }
  #top #sec_02 .sec_box_01 .list_01 li {
    width: calc((100% - 20px * 2) / 3);
  }
  #top #sec_02 .sec_box_01 .list_01 li:nth-child(3n) {
    margin-right: 0;
  }
  #top #sec_02 .sec_box_01 .list_01 li:nth-child(n+4) {
    margin-top: 20px;
  }
  #top #sec_02 .sec_box_01 .list_01 li a {
    padding: .5em;
    padding-left: 2em;
    font-size: 1.8rem;
  }
  #top #sec_02 .sec_box_01 .list_01 li a:before {
    left: .7em;
  }
  #top #sec_02 .sec_box_02 .list_03 .img_box {
    margin-bottom: 1em;
  }
  #top #sec_02 .sec_box_02 .list_03 .ttl {
    font-size: 1.6rem;
    line-height: 1.4;
  }

  #top #sec_03 .tab_wrap {
    padding: 3em 2.5em;
  }
  #top #sec_03 .tab_navi {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #c9c9c9;
  }
  #top #sec_03 .tab_navi > li {
    flex-basis: auto;
    width: 33.3333%;
    margin-right: 0;
  }
  #top #sec_03 .tab_navi > li > a {
    flex-basis: auto;
    width: 100%;
  }
  #top #sec_03 .tab_navi li a.active {
    padding: 1em 1.5em;
  }
  #top #sec_03 .tab_content .common_tab .info_list li {
    flex-wrap: wrap;
    padding: 1.5em 0.5em;
  }
  #top #sec_03 .tab_content .common_tab .info_list .date {
    width: 5.5em;
    margin-right: 1em;
    white-space: nowrap;
  }
  #top #sec_03 .tab_content .common_tab .info_list .badge {
    width: 10em;
    padding: 0.5em 0;
    margin-right: 0;
    white-space: nowrap;
  }
  #top #sec_03 .tab_content .common_tab .info_list .ttl {
    margin-top: 5px;
    width: 100%;
  }
  #top #sec_03 .tab_content .common_tab .info_list {
    margin-bottom: 2em;
  }

  #top #sec_04 .slide_01 {
    margin-bottom: 6%;
  }
  #top #sec_04 .lead_text {
    margin-bottom: 6%;
  }

  #top #sec_05 .list_01 .img_box {
    margin-bottom: 1em;
  }
  #top #sec_05 .list_01 .ttl {
    font-size: 1.6rem;
    /*line-height: 1.4;*/
  }
  #top #sec_05 .list_01 .text {
    font-size: 1.4rem;
  }


  /*--------------------------------------------
    BREADCRUMB
  --------------------------------------------*/
  #breadcrumb {
    padding: 0.4em 0;
  }
  #breadcrumb .breadcrumb_inner {
    width: 92%;
  }


  /*-------------------------------------
    患者様へ
  --------------------------------------*/
  .mako_mainbox::before {
    width: 100%;
  }
  .under #contents .menu_page {
    padding: 2.6em 0 0;
  }
  #contents .menu_page .sec_inner {
    width: 92%;
  }
  .mako_mainbox .row01 .conts {
    padding: 0 0 50%;
  }
  .mako_mainbox .row01 .conts::before {
    top: auto;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 45%;
    background-position: 30% center;
    background-color: #F7F7F7;
  }

  /*-------------------------------------
    feature
  --------------------------------------*/
  .fx_featurelist {
    width: calc( 100% + 3% );
    margin: -2em -1.5% 0;
  }
  .fx_featurelist > .item {
    margin-top: 2em;
    padding: 0 1.5%;
  }
  .fx_featurelist > .item > a .conts {
    padding: 1.2em 1.2em 1.5em;
  }
  .fx_featurelist > .item > a .conts .title {
    font-size: 2rem;
  }
  .fx_featurelist > .item > a .conts .text {
    font-size: 1.4rem;
  }


  /*--------------------------------------------
    MAKO
  --------------------------------------------*/
  .mako_mainbox .row01 {
    width: 92%;
    padding: 3em 0;
  }
  .mako_mainbox .row02 {
    padding-bottom: 3em;
  }
  .mako_mainbox .row02 > .conts .text {
    line-height: 1.5;
  }
  .mako_mainbox .row02 > .imgbox {
    padding-right: 1.5em;
  }

  .inr10,
  .inr12,
  .inr14 {
    width: 92%;
    padding-left: 0;
    padding-right: 0;
  }

  .mako_merit,
  .mako_youtube,
  .mako_about {
    padding: 3em 0;
  }

  .mako_bg::before {
    padding-top: 40%;
    height: 0;
  }

  .fx_mako_merit {
    margin-left: -.5em;
    margin-right: -.5em;
  }
  .fx_mako_merit > .item {
    padding-left: .5em;
    padding-right: .5em;
  }
  .fx_mako_merit > .item > .conts > .sub {
    letter-spacing: 0;
  }
  .fx_mako_merit > .item > .conts > .title {
    font-size: 1.8rem;
    letter-spacing: .05rem;
  }
  .fx_mako_merit > .item > .conts > .text {
    line-height: 1.5;
  }

  .fx_mako_about > .conts .conts_inr > .text {
    line-height: 1.5;
  }


  /*-------------------------------------
    PRP
  --------------------------------------*/
  .feature_key {
    height: 18em;
  }
  .feature_key > .inr12 > .title > .sm {
    font-size: 2.4rem;
  }
  .feature_key > .inr12 > .title > .lg {
    font-size: 3.2rem;
  }

  .box_pd {
    padding-top: 3.75em;
    padding-bottom: 3.75em;
  }

  .fx_feature {
    margin: 0 -1.5%;
  }
  .fx_feature > .conts,
  .fx_feature > .imgbox {
    padding: 0 1.5%;
  }
  .fx_feature.gutter0 {
    margin: 0;
  }
  .fx_feature.gutter0 > * {
    padding: 0;
  }
  .fx_feature + .fx_feature {
    margin-top: 2em;
  }
  .fx_feature > .conts > .inr_pd {
    padding: 0 2em;
  }
  .fx_feature > .conts .catch {
    margin-bottom: .8em;
    font-size: 1.8rem;
  }
  .fx_feature > .conts .text {
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .ttl_skew,
  .ttl_skew.fz_sm {
    padding: .4em 1.2em;
    font-size: 2rem;
    letter-spacing: 0;
  }
  .ttl_skew.fz_sm {
    font-size: 1.9rem;
  }

  .ttl_slash {
    font-size: 1.8rem;
  }
  .ttl_slash.lg {
    font-size: 2rem;
  }
  .ttl_slash > .sm {
    font-size: 1.6rem;
  }

  .ttl_colorbdb {
    margin-bottom: 1.3em;
    font-size: 2.2rem;
    letter-spacing: 0;
  }
  .ttl_colorbdb > .sup {
    font-size: 1.6rem;
  }

  .reserve_info {
    margin: 0 -3%;
  }
  .reserve_info > .item {
    padding: 0 3%;
  }
  .reserve_info > .item:first-child,
  .reserve_info > .item:last-child {
    width: 50%;
  }
  .reserve_info > .item.w100p {
    width: 100%;
  }
  .reserve_info > .item .label_bl {
    margin-bottom: .5em;
  }
  .reserve_info > .item .tel,
  .reserve_info > .item .time,
  .reserve_info > .item .date {
    font-size: 1.5rem;
  }
  .reserve_info > .item .time {
    position: relative;
    padding-left: 0;
  }
  .reserve_info > .item .time > span {
    position: relative;
    display: block;
  }

  .price_gold > span {
    padding: .8em 1.3em;
    font-size: 1.5rem;
  }

  .feature_result {
    margin-top: 2em;
    padding: 1.5em 1.2em;
  }
  .feature_result > .title {
    font-size: 1.8rem;
  }
  .feature_result > .wh_box {
    display: block;
    padding: 1.2em;
  }
  .result_num {
    font-size: 2rem;
  }
  .result_num > span {
    font-size: 6rem;
  }
  .feature_result > .wh_box .wrap_graph {
    padding-top: 2em;
  }
  .feature_result > .wh_box .wrap_graph > .label {
    padding: .5em .8em;
    font-size: 1.2rem;
  }
  .feature_result > .wh_box .wrap_graph > .sp_graph {
    width: 100%;
    padding: 1em 0;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    white-space: nowrap;
  }
  .feature_result > .wh_box .wrap_graph > .sp_graph::-webkit-scrollbar {
    height: .3em;
  }
  .feature_result > .wh_box .wrap_graph > .sp_graph::-webkit-scrollbar-track {
    background: #ccc;
    border-radius: 1em;
  }
  .feature_result > .wh_box .wrap_graph > .sp_graph::-webkit-scrollbar-thumb {
    border-radius: 1em;
    background: #336799;
  }
  .feature_result > .wh_box .wrap_graph > .sp_graph > img {
    max-width: 600px;
  }
  .feature_result > .wh_box .wrap_graph > .sup {
    font-size: 1.2rem;
  }

  .feature_foot {
    padding: 2.5em 0;
  }
  .feature_foot .title {
    margin-bottom: 1em;
    font-size: 1.6rem;
  }
  .feature_foot .title > .lg {
    font-size: 2.4rem;
  }
  .tel_info .tel,
  .tel_info .sup {
    font-size: 1.4rem;
  }
  .tel_info .tel > a {
    padding: 1.2em 2em;
  }
  .tel_info .tel > a > span {
    font-size: 2.2rem;
  }


  /*-------------------------------------
    SPINE
  --------------------------------------*/
  .feature_whbox .wrap_whbox > .box {
    padding: 2em 1.5em;
  }
  .feature_whbox .wrap_whbox > .box + .box {
    margin-top: 1.5em;
  }

  .spine_about {
    flex-wrap: wrap;
    margin: 0 -1.5%;
  }
  .spine_about > .conts {
    width: 100%;
    padding: 0 1.5%;
    line-height: 1.7;
  }
  .spine_about > .imgbox {
    width: 100%;
    margin-top: 2em;
    padding: 0 1.5%;
  }

  .dl_step > .item + .item {
    margin-top: 3em;
  }
  .dl_step > .item + .item::before {
    top: -2em;
    border-width: 1em 2em 0 2em;
  }
  .dl_step > .item > dt {
    width: 8em;
    padding: .8em;
    font-size: 1.6rem;
  }
  .dl_step > .item > dd {
    width: calc( 100% - 8em );
    padding: 1em 1.2em;
  }

}

@media screen and ( min-width : 768px ) and ( max-width : 991px ) {
  /*-------------------------------------
    患者様へ
  --------------------------------------*/
  #contents .menu_page .common_sec_box {
    width: calc((100% - 2em) / 2);
    margin-right: 2em;
  }
  #contents .menu_page .common_sec_box:nth-child(2n) {
    margin-right: 0;
  }
  #contents .menu_page .common_sec_box:nth-child(n+3) {
    margin-top: 3em;
  }

  #contents .menu_page .common_sec_box .list_01 li {
    width: calc((100% - 1em) / 2);
    margin-right: 1em;
  }
  #contents .menu_page .common_sec_box .list_01 li:nth-child(2n) {
    margin-right: 0;
  }
  #contents .menu_page .common_sec_box .list_01 li:nth-child(n+3) {
    margin-top: .6em;
  }
}




@media screen and ( max-width : 767px ) {
  /*--------------------------------------------
    BASE
  --------------------------------------------*/
  html {
    font-size: 1.8vw;
  }


  /*--------------------------------------------
    GLOBAL CSS
  --------------------------------------------*/
  .ttl_01 {
    border-left: 4px solid #29497b;
    font-size: 2.6rem;
  }
  .sp_left_block {
    margin-left: 0;
  }
  .sp_center_block {
    margin-left: auto;
    margin-right: auto;
  }

  .fx_2col_horizon {
    margin: -1em -1.5% 0;
  }
  .fx_2col_horizon > .item {
    margin-top: 1em;
  }
  .fx_2col_horizon > .item > a {
    display: block;
  }
  .fx_2col_horizon > .item > a .ofi_wrap {
    width: 100%;
    padding-top: 45%;
  }
  .fx_2col_horizon > .item > a .conts {
    width: 100%;
  }

  /* ####  UNDER  #### */
  .sec_wrap + .sec_wrap {
    padding-top: 2.5em;
  }
  .sec_wrap.bd_top {
    margin-top: 2.5em;
  }

  .img_2col.sp_block,
  .img_2col.sp_block > *,
  .img_2col.sp_block > .img_box {
    display: block;
    width: 100%;
  }
  .img_2col.sp_block > div:first-child {
    margin-bottom: 1.4em;
    padding-right: 0;
  }
  .img_2col.sp_block > div:last-child {
    padding-left: 0;
  }
  .img_2col > div:first-child {
    padding-right: .5em;
  }
  .img_2col > div:last-child {
    padding-left: .5em;
  }

  .tbl_clear.sp_block tr > th,
  .tbl_clear.sp_block tr > td {
    display: block;
    width: 100%;
    padding: .4em .5em;
  }
  .tbl_clear.sp_block tr > th {
    padding-bottom: 0;
    text-align: left;
  }
  .tbl_clear.sp_block tr > th > span {
    display: inline-block;
  }

  .tbl_2col01 tr > th,
  .tbl_2col01 tr > td {
    display: block;
    width: 100%;
    padding: 1.2em 0;
  }
  .tbl_2col01 tr > th {
    padding-bottom: 0;
  }
  .tbl_2col01 tr > td .bd_under {
    margin-right: 0;
    padding-right: 0;
  }

  .tbl_2col02 tr > th,
  .tbl_2col02 tr > td {
    display: block;
    width: 100%;
    padding: 1em 0;
  }
  .tbl_2col02 tr > td::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: 100%;
    height: 1px;
    background-color: #eee;
  }

  .th_lblue tr > th,
  .th_lblue tr > td {
      padding: .8em .6em;
  }
  .th_lblue.sp_block tr > th,
  .th_lblue.sp_block tr > td {
    display: block;
    width: 100% !important;
  }
  .th_lblue.sp_block tr > th {
    border-bottom: 0;
  }

  .flex_3col .item,
  .flex_4col .item {
    width: 50%;
  }
  .flex_3col .item:nth-child(n+3),
  .flex_4col .item:nth-child(n+3) {
    margin-top: 1.6em;
  }

  .flex_boxlink > li {
    width: 100%;
  }
  .flex_boxlink > li:nth-child(n+2) {
    margin-top: 1.5em;
  }

  .gy_note {
    padding: 1em;
  }

  .ul_deco.gy_list > li {
    padding: 1.2em;
    padding-left: 2em;
  }
  .ul_deco.gy_list > li > span {
    top: 1.2em;
    left: .8em;
  }

  .ul_deco.input_date > li {
    padding-left: 1.4em;
  }
  .ul_deco.input_date > li > span {
    top: .6em;
    left: 0;
  }

  .flex_2col.sp_1col .item {
     width: 100%;
  }
  .flex_2col.sp_1col .item:nth-child(n+2) {
    margin-top: 1.8em;
  }
  .flex_2col.sp_1col .item.sp_mgt_md {
    margin-top: 2.5em;
  }

  .flex_news > li > a {
    display: block;
    padding: 1.2em 0;
  }
  .flex_news > li > a .date {
    margin-bottom: .4em;
    width: 100%;
    padding-right: 0;
  }
  .flex_news > li > a .date .label {
    display: inline-block;
    width: 135px;
    margin-left: 1.2em;
    padding: .4em .5em;
    background-color: #92a6d5;
    font-weight: bold;
    text-align: center;
    font-size: 1.4rem;
    color: #fff;
    line-height: 1;
  }

  .flex_link > li,
  .flex_link.col4 > li {
    width: 50%;
  }
  .flex_link > li > a {
    padding: .8em 0 .8em 1.3em;
  }

  .flex_link02 > li {
    width: 50%;
  }
  .flex_link02 > li > a {
    padding: 1em 0;
    padding-left: 1.2em;
    font-size: 1.8rem;
  }
  .flex_link02 > li > a::before {
    top: 1em;
    left: .4em;
  }

  .reading_glass::before {
    right: .6rem;
    bottom: .6rem;
    padding: .8rem;
    font-size: 1.8rem;
  }

  .btn_1col.mgt_md:not(.mgt0) {
    margin-top: 2em;
  }
  .btn_2col button[class^="btn_"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
    min-width: 12em;
  }
  .btn_2col button[class^="btn_"] + button[class^="btn_"] {
    margin-top: 1em;
  }

  .btn_blue,
  .btn_white,
  .btn_gray {
    min-width: 150px;
  }

  .btn_c_blue::before,
  .btn_purple::before {
    top: 1.2em;
  }
  /* ####  UNDER END  #### */



  /*--------------------------------------------
    HEADER
  --------------------------------------------*/




  /*--------------------------------------------
    FOOTER
  --------------------------------------------*/
  #footer .ftr_top .left_box .contact_text,
  #footer .ftr_bottom .copyright {
    line-height: 1.4;
  }


  /*--------------------------------------------
    MAINIMAGE
  --------------------------------------------*/
  .under #mainimage {
    height: 16em;
  }


  /*--------------------------------------------
    TOP
  --------------------------------------------*/
  #top #sec_01,
  #top #sec_02,
  #top #sec_03,
  #top #sec_04,
  #top #sec_05,
  #top #sec_06 {
    padding: 12% 0;
  }


  #top:not(.site_en) #sec_01 .list_01 li {
    width: 100%;
  }
  #top:not(.site_en) #sec_01 .list_01 li a {
    padding: 1.8em 1em;
  }
  #top #sec_01 .list_01 .box {
    position: relative;
    flex-basis: auto;
    width: 100%;
  }
  #top #sec_01 .list_01 .ttl_box {
    margin-left: 4em;
    margin-bottom: 1em;
    text-align: left;
  }
  #top #sec_01 .list_01 .ttl_box .ja {
    margin-bottom: 0.6em;
  }
  #top #sec_01 .list_01 .box .img_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 3em;
    height: 3em;
    margin-bottom: 0;
  }
  #top #sec_01 .list_01 .box .img_box > img {
    width: 100%;
    height: auto;
  }
  #top #sec_01 .list_01 .btn {
    padding: 0.6em 1.5em;
    margin-top: 1.5em;
  }

  #top #sec_02 .sec_box_01 {
    margin-bottom: 14%;
  }
  #top #sec_02 .sec_box_01 .contact_box {
    display: block;
  }
  #top #sec_02 .sec_box_01 .contact_box .contact_ttl {
    margin-bottom: 10px;
  }
  #top #sec_02 .sec_box_01 .contact_text {
    margin-bottom: 6%;
  }
  #top #sec_02 .sec_box_01 .list_01 {
    margin-bottom: 6%;
  }
  #top #sec_02 .sec_box_01 .list_02 {
    margin-bottom: 6%;
  }
  #top #sec_02 .sec_box_01 .list_01 li {
    width: calc((100% - 10px) / 2);
    margin-right: 0;
  }
  #top #sec_02 .sec_box_01 .list_01 li:nth-child(2n) {
    margin-left: 10px;
  }
  #top #sec_02 .sec_box_01 .list_01 li:nth-child(n+3) {
    margin-top: 10px;
  }
  #top #sec_02 .sec_box_01 .list_01 li a {
    min-height: 2.5em;
    font-size: 1.7rem;
  }
  #top #sec_02 .sec_box_02 .list_03 li {
    width: calc((100% - 15px) / 2);
    margin-right: 15px;
  }
  #top #sec_02 .sec_box_02 .list_03 li:nth-child(2n) {
    margin-right: 0;
  }
  #top #sec_02 .sec_box_02 .list_03 li:nth-child(n+3) {
    margin-top: 20px;
  }

  #top #sec_03 .tab_wrap {
    padding: 2em 1.5em;
  }
  #top #sec_03 .tab_navi {
    display: none;
  }
  /*#top #sec_03 .tab_navi > li {
    width: 50%;
  }
  #top #sec_03 .tab_navi li a,
  #top #sec_03 .tab_navi li a.active {
    padding: 1em;
    text-align: center;
  }*/

  #top #sec_04 .slide_01 {
    margin-bottom: 8%;
  }
  #top #sec_04 .lead_text {
    margin-bottom: 8%;
  }
  #top #sec_04 .slide_01 .text_box {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    padding: 1.2em 1em;
  }
  #top #sec_04 .slide_01 .slick-dots {
    position: relative;
    bottom: auto;
    margin-top: 1em;
    line-height: 1;
    vertical-align: top;
  }

  #top #sec_05 .list_01 li {
    width: calc((100% - 15px) / 2);
    margin-right: 15px;
  }
  #top #sec_05 .list_01 li:nth-child(2n) {
    margin-right: 0;
  }
  #top #sec_05 .list_01 li:nth-child(n+3) {
    margin-top: 20px;
  }



  /*--------------------------------------------
    BREADCRUMB
  --------------------------------------------*/


  /*-------------------------------------
    患者様へ
  --------------------------------------*/
  #contents .menu_page .common_sec_box {
    width: 100%;
  }
  #contents .menu_page .common_sec_box:nth-child(n+2) {
    margin-top: 3em;
  }

  #contents .menu_page .common_sec_box .list_01 li {
    width: calc((100% - 1em) / 2);
    margin-right: 1em;
  }
  #contents .menu_page .common_sec_box .list_01 li:nth-child(2n) {
    margin-right: 0;
  }
  #contents .menu_page .common_sec_box .list_01 li:nth-child(n+3) {
    margin-top: .6em;
  }


  /*-------------------------------------
    患者様へ 診療科・部門紹介
  --------------------------------------*/
  #introduct_department_nutrition .fx_menu .item {
    width: 50%;
  }
  #introduct_department_nutrition .fx_menu .item .ttl {
    padding: 1rem .6rem;
  }
  #introduct_department_nutrition .fx_menu .item .conts {
    padding: 1rem;
    font-size: 1.4rem;
  }

  .box_timeline::before {
    left: 2.1em;
    right: auto;
  }
  .box_timeline .row {
    width: 100%;
  }
  .box_timeline .row + .row {
    margin-top: 2em;
  }
  .box_timeline .row:nth-child(odd) {
    margin-left: 0;
  }
  .box_timeline .row:nth-child(even) {
    flex-direction: row;
  }
  .box_timeline .row:nth-child(even) .timeconts {
    margin-right: 0;
    margin-left: 20px;
  }
  .box_timeline .row:nth-child(even) .timeconts::before {
    right: auto;
    left: -15px;
    border-width: 6px 13.0px 6px 0;
    border-color: transparent #29497b transparent transparent;
  }

  .tbl_nutrition tr,
  .tbl_nutrition tr th,
  .tbl_nutrition tr td {
    display: block;
    width: 100%;
  }
  .tbl_nutrition tr td {
    border-top: 0;
  }
  .tbl_nutrition tr td > a {
    padding: .7em 1em;
  }


  /*-------------------------------------
    デジタル回顧展 写真展
  --------------------------------------*/
  /*.photo_tab {
    padding-bottom: 1em;
  }
  .photo_tab > li {
    width: 50%;
  }
  .photo_tab > li:nth-child(n+3) {
    margin-top: 1em;
  }*/
  .photo_tab {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #c9c9c9;
  }
  .photo_tab > li {
    flex-basis: auto;
    width: 50%;
    margin-right: 0;
  }
  .photo_tab > li .photo_tabbtn {
    flex-basis: auto;
    width: 100%;
    padding: 1em;
  }
  .photo_tab > li .photo_tabbtn.active {
    padding: 1em;
  }



  /*-------------------------------------
    feature
  --------------------------------------*/
  .fx_featurelist > .item {
    width: 100%;
  }



  /*--------------------------------------------
    MAKO
  --------------------------------------------*/
  .ttl_bdb_gr.left {
    text-align: center;
  }
  .ttl_bdb_gr.left::before {
    right: 0;
  }

  .mako_mainbox .row01 .conts > .catch {
    font-size: 1.8rem;
  }
  .mako_mainbox .row01 .conts > .catch > .lg {
    font-size: 2.8rem;
  }

  .mako_mainbox .row02 > * {
    width: 100%;
  }
  .mako_mainbox .row02 > .imgbox {
    margin-top: 1.5em;
    padding-right: 0;
  }

  .fx_mako_merit {
    margin-left: 0;
    margin-right: 0;
  }
  .fx_mako_merit > .item {
    width: 100%;
    margin-top: 2.5em;
    padding-left: 0;
    padding-right: 0;
  }
  .fx_mako_merit > .item > .conts {
    padding-top: 1em;
  }
  .fx_mako_merit > .item > .conts > .sub {
    font-size: 1.6rem;
  }
  .fx_mako_merit > .item > .conts > .title {
    font-size: 2.2rem;
  }

  .fx_mako_about > * {
    width: 100%;
  }
  .fx_mako_about > .imgbox {
    min-height: 18em;
  }
  .fx_mako_about > .conts {
    padding: 1.5em 1.2em;
  }


  /*-------------------------------------
    PRP
  --------------------------------------*/
  .feature_key {
    height: 15em;
  }
  .feature_key > .inr12 > .title > .sm {
    font-size: 2rem;
  }
  .feature_key > .inr12 > .title > .lg {
    font-size: 2.4rem;
  }

  .feature_about::before,
  .feature_guide::before {
    display: none;
  }
  .fx_feature {
    margin: 0;
  }
  .fx_feature > .conts,
  .fx_feature > .imgbox {
    width: 100%;
    padding: 0;
  }
  .fx_feature > .conts:first-child {
    margin-bottom: 1.5em;
  }
  .fx_feature > .conts:last-child {
    position: relative;
    width: 90%;
    margin: -1.5em auto 0;
    padding: 1em;
    background-color: #fff;
  }
  .fx_feature > .conts > .inr_pd {
    padding: 0 .5em;
  }

  .ttl_skew.negative {
    margin-left: 0;
  }

  .price_gold > span {
    display: block;
    text-align: center;
  }


  /*-------------------------------------
    SPINE
  --------------------------------------*/
  .dl_step > .item {
    flex-wrap: wrap;
  }
  .dl_step > .item > dt,
  .dl_step > .item > dd {
    width: 100%;
  }



  /*-------------------------------------
    医療関係者様へ
  --------------------------------------*/
  .icon_list li {
    width: 100%;
  }
  .icon_list li a {
    padding: 1.8em 1em;
  }
  .icon_list .box {
    position: relative;
    flex-basis: auto;
    width: 100%;
  }
  .icon_list .ttl_box {
    margin-left: 4em;
    margin-bottom: 1em;
    text-align: left;
  }
  .icon_list .ttl_box .ja {
    margin-bottom: 0.6em;
    padding-top: .5em;
  }
  .icon_list .box .img_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 3em;
    height: 3em;
    margin-bottom: 0;
  }
  .icon_list .box .img_box > img {
    width: 100%;
    height: auto;
  }
  .icon_list .btn {
    padding: 0.6em 1.5em;
    margin-top: 1.5em;
  }
  .medical_contact {
    padding: 2rem;
    border: .5rem solid #e5eff9;
  }
  .tel_text {
    display: block;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-align: center;
  }
  .tel_text > .label {
    padding: .8rem 1rem;
  }
  .tel_text > .number {
    margin-top: .5rem;
    margin-left: 0;
    font-size: 2rem;
  }
  .tel_text > .number .sm {
    font-size: 1.6rem;
  }
  .date_text {
    display: block;
    padding: 1rem 0;
  }
  .date_text .item + .item {
    margin-left: 0;
  }



  /*-------------------------------------
    お問い合わせ
  --------------------------------------*/
  .tbl_contact > tbody > tr > th,
  .tbl_contact > tbody > tr > td {
    display: block;
    width: 100%;
    padding: 1em 0;
  }
  .tbl_contact > tbody > tr > th {
    width: 100%;
    padding-bottom: 0;
  }
  .tbl_contact > tbody > tr > th > div {
    padding-right: 4em;
  }
  .tbl_contact > tbody > tr > th > div .require {
    right: .5em;
  }
  .input_short,
  .input_middle,
  .input_long,
  select:not([class^="input_"]) {
    max-width: 100%;
    padding: 0.5em;
  }
  textarea {
    max-width: 100%;
    height: 160px;
    padding: 0.5em;
  }
  .address_row {
    display: block;
  }
  .address_row > * {
    display: block;
  }
  .address_row + .address_row {
    margin-top: 1em;
  }
  .address_row > .label,
  .address_row.label_sm > .label {
    width: 100%;
    margin-bottom: .4em;
    padding-right: 0;
    text-align: left;
  }

  .date_row .year {
    width: 7.6em;
  }
  .date_row .month,
  .date_row .day {
    width: 6.8em;
  }

  .ul_checkbox > li > label > input[type=checkbox]:checked ~ .checkbox::before {
    left: .1em;
  }


  /*-------------------------------------
    検索結果
  --------------------------------------*/
  .fx_search .item .imgbox {
    width: 80px;
    height: 80px;
  }
  .fx_search .item .conts {
    width: calc( 100% - 95px );
  }

  /*-----------------------------------------------------
    ブログなどのページャー（Wordpress）
  ------------------------------------------------------*/
  /* ボタン<a>タグのデザイン */
  .wp-pagenavi a {
    font-size: 14px;
    padding: 2px 10px;
    margin-right: 12px;
  }
  .wp-pagenavi .current {
    font-size: 14px;
    padding: 2px 10px;
    margin-right: 12px;
  }
}



@media screen and ( max-width : 575px ) {
  /*--------------------------------------------
    BASE
  --------------------------------------------*/
  html {
    font-size: 2.5vw;
  }
}